/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#000000;
	min-width:960px;
	background:url(../images/body-bg.gif);
}

.bg {width:100%; background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:960px;
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.428em;
}

.main2 {
	width: 800px;
	padding: 0;
	margin: 0 auto;
	font-size: 0.875em;
	line-height: 1.428em;
	height: auto;
}

a {
	color: #FFCC33;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #FFCC33;
}

.col-1, .col-2 {float:left;}

.wrapper {
	width: 100%;
	overflow: hidden;
	position: static;
}
.wrapper-crs {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {
	margin-bottom: 10px;
	color: #000;
}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {
	margin-bottom:10px;
}
.p5 {margin-bottom:52px;}
.p6 {margin-bottom:12px;}
.p7 {margin-bottom:11px;}

.p-spec {
	margin-bottom: 16px;
	width: 250px;
}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {
	color: #fff;
	font-size: 34px;
}
.color-2 {color:#000;}
.color-3 {color:#666;}
.color-4 {
	color: #000000;
}
.color-5 {color:#8a8a8a;}
.color-6 {color:#9e9e9e;}
.color {color:#9e9e9e;}
.block {display:block;}
.decor {text-decoration:none;}
.decor:hover {text-decoration:underline;}
.text-1 {font-size:14px;} 
.text-2 {font-size:17px; line-height:20px;}
.text-3 {font-size:14px; line-height:23px;}
.index-1 {position:relative; z-index:2;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:31px;}
.margin-bot2 {
	margin-bottom: 15px;
}
.margin-bot3 {
	margin-bottom: 2px;
}
.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:33px;}
.indent-bot5 {
	margin-bottom: 0.px;
}
.indent-bot6 {
	margin-bottom: 5px;
	margin-top: 10px;
}
.indent-bot7 {margin-bottom:22px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:5px 12px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.mt1 {margin-top:1px;}
.mb6 {margin-bottom:6px;}
.mb2 {margin-bottom:2px;}
.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
.header-bg-1 {
	background:url(../images/header-bg-1.gif) left top repeat-x #FFFFFF;
	width:100%;
	height:110%;
}
.header-bg-2 {
	width: 100%;
	height: auto;
	margin-bottom: -30px;
	padding-bottom: -30px;
	background:url(../images/header-bg-1.gif) left top repeat #FFFFFF;
}
#page1 .header-bg-1 {
	background:url(../images/header-bg-1.gif) left top repeat-x #eef1f1;
}
.header-indent {
	padding-bottom: 15px;
}
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding: 5px 0 0 7px;
	position: relative;
	float: left;
}
h1 a {
	display: block;
	width: 195px;
	height: 122px;
	text-indent: -5000px;
	background: url(../images/logo.png) 0 0 no-repeat;
	text-decoration: none;
}
.slider-bg {
	background:url(../images/slider-bg.jpg) center bottom no-repeat;
	position:relative;
	z-index:1;
}
/****************************menu*********************************************/
.menu {
	padding:0px 0px 0 2px;
	float:right;
	background:url(../images/separator.gif) left top no-repeat;
}
.menu > li {
	float:left; 
	position:relative;
	padding:0 1px 0 0px;
	background:url(../images/separator.gif) right top no-repeat;
	z-index:1;
	
}
.menu > li.last {
	padding-right:0;	
}
.menu > li > a {
	display: block;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 1.25em;
	padding: 87px 14px 46px 15px;
	color: #747575;
	text-align: center;
	text-transform: uppercase;
}
.menu > li > a.current {
	color:#747575;
	background:#ffcc33;
}
.menu > li > a.current:hover {
}
.menu li.sfHover > a, .menu > li > a:hover {
	background:#ffcc33;
}
.menu li.sfHover > a {
	color:#747575;
}
.menu > li.sfHover {
	z-index:9;
}
.menu li.sfHover > a.current {
	background:#ffcc33;
	color:#747575;
}
.menu ul {
	position:		absolute;
	padding:		21px 0px 27px 0px;
	top:			-999em;
	width:			111px;
	background:		#000000;
	z-index:99;
}

.menu ul li {width:	100%;}
.menu li:hover {
}
.menu li li {padding:1px 0; background:none;}
.menu li li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 0 15px;
	font-size: 12px;
	line-height: 23px;
	text-transform: none;
	color: #FFFFFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.menu li li a:hover, .menu li li.sfHover > a {color:#000000; background:#cdcdcd;}
.menu li li li { 
	padding:0;
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			146px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			113px;
	top:			51px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
.menu li li li {
	padding-bottom:2px;	
}
/*************************end menu********************************************/
/**********************************slider***************************************/
.slider {
	margin: 0px auto;
	height: 560px;
	width: 940px;
}
.slider-wrapper {
	background:#FFFFFF;
	padding:20px;
	margin:0 10px;
	z-index:5;
	position:relative;
}
.slider-padding {
	padding:14px 0;	
}
.items {
	display:none;
}
.pagination {
	position: absolute;
	bottom: 29px;
	left: 410px;
	z-index: 999;
	width: 175px;
	text-align: center;
}
.pagination-bg {
	width:100%;
	background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/pagination-bg.png) repeat-x;
	height:47px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:9;
}
.pagination li {
	float:left;
	padding:0 10px 0 0px;
}
.pagination li a {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/pagg.png) right top no-repeat;
	text-indent:-5000px;
}
.pagination li.current a, .pagination li a:hover {
	background-position: left top;
	color: #ffcc33;
}
.pagination li.current a {cursor:default;}
/********************************end slider*************************************/
/*******************************************************************aside******************************************************************/
aside {
	width:100%;
	background:#262423;
}
.aside-container {
	padding:60px 0 45px 0;	
}
/*********************************content*************************************/
#content {
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	height: auto;
}
h2 {
	font-size:17px; 
	color:#FFFFFF;
}
h3 {
	font-size:37px; 
	line-height:1.216em; 
	margin:0 0 32px 0; 
	color:#FFFFFF;
	text-transform:uppercase;
}
h4 {
	font-size:36px; 
	line-height:1.222em; 
	margin:0 0 32px 0; 
	color:#000000;
	text-transform:uppercase;
	letter-spacing:-1px;
}
h5 {
	font-size:20px;
	line-height:1.25em;
	color:#00aeef;
	font-weight:normal;
}
h5 span {
	display:block;
	margin-top:-3px;
}
h5 span.spec {
	margin-top:-5px;	
}
h5 span.spec1 {
	margin-top:-6px;	
}
h6 {
	font-size:28px;
	font-weight:normal;
}
.container-1 {
	padding:46px 0 44px 0;	
}
.img-container {
	float:left;
	background:#494847;
	padding:8px;
}
.img-container-1 {
	float: left;
	background: #eeeeee;
	padding: 8px;
}
.img-container-2 {
	float: left;
}
/***** carousel style*****/
.carousel {
	width:301px;
	overflow:hidden;
	padding:0;
	}
.next,
.prev {display:block; height:34px; text-indent:-5000px; position:absolute; top:4px;	z-index:55;	}
.next {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	right:0px; 
	z-index:55;
	width:36px;
	}
.next:hover {
	background-position:0 top;
	}
.prev {
	background:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:left top;
	right:36px;
	width:34px;
	}
.prev:hover {
	background-position:left bottom;
	}
.carousel li { width:301px; height:283px; overflow:hidden;}
/**********end**********/
/*********************************************************************************************************index-1.html********************************************************************************************************/
#page2 .container-1 {
	padding: 18px 0 0px 0;
	line-height: 20px;
}
.text-box {
	background: #23201f;
	color: #b3b3b3;
	padding: 11px 20px 15px 24px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	box-shadow: 0px 0px 1px #81807f;
	-moz-box-shadow: 0px 0px 1px #81807f;
	-webkit-box-shadow: 0px 0px 1px #81807f;
}
.text-box-bg {
	background:url(../images/text-box-bg.png) left top no-repeat;
	width:37px;
	height:15px;
	margin:-2px 0 0 71px;
}
.name {
	color: #00aeef;
	text-align: right;
	padding-right: 31px;
	margin-top: 5px;
}
.small-box {
	float:left;
	background:#23201f;
	border:1px solid #504e4d;
	padding:14px 15px 14px 13px;
	width:165px;
	font-size:14px;
	line-height:23px;
	color:#9e9e9e;
	}
.mr17 {
	margin-right:17px;	
}
/*******************************************************************************************************end index-1.html********************************************************************************************************/
/*********************************************************************************************************index-2.html********************************************************************************************************/
#page3 .container-1 {
	padding: 19px 0 46px 0;
	line-height: 20px;
}
.icon-indent {
	margin:6px 5px 0 0;	
}
.icon-indent2 {
	margin:6px 12px 0 0;	
}
.label {
	font-size:36px;
	color:#FFFFFF;
	line-height:1.2em;
	background:#00aeef;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	float:left;
	width:54px;
	text-align:center;
	padding:5px 0;
	margin-right:17px;
}
/*******************************************************************************************************end index-2.html*******************************************************************************************************/
/*********************************************************************************************************index-3.html********************************************************************************************************/
#page4 .container-1 {
	padding:19px 0 50px 0;
	line-height:20px;
}
.border {
	border: 5px solid #504e4d;
}
.background {
	background:#23201f;
	border-bottom:1px solid #747271;
}
.box-padd {
	padding:19px 7px 18px 10px;
}
.padd-left {
	padding-left:2px;	
}
		/***** prettyPhot *****/
.lightbox-image,
.lightbox-image2 {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox-image img,
	.lightbox-image2 img {
		position:relative;
		z-index:1;
	}
	.lightbox-image span,
	.lightbox-image2 span {
		display:inline-block;
		position:absolute;
		left:0px;
		top:-120px;
		width:100%;
		height:100%;
		background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/magnify.png) no-repeat 50% 0;
		z-index:2;
		padding:0;
	}
/***** carousel style*****/
.carousel-1 {
	width: 940px;
	overflow: hidden;
	padding: 0;
	height: 620px;
	}
.next,
.prev {display:block; height:34px; text-indent:-5000px; position:absolute; top:4px;	z-index:55;	}
.next {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	right:0px; 
	z-index:55;
	width:36px;
	}
.next:hover {
	background-position:0 top;
	}
.prev {
	background:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:left top;
	right:36px;
	width:34px;
	}
.prev:hover {
	background-position:left bottom;
	}
.carousel-1 li {width:300px; height:842px; padding-right:20px; overflow:hidden;}
/**********end**********/
/******************************************************************************************************END index-3.html********************************************************************************************************/
/*********************************************************************************************************index-4.html********************************************************************************************************/
#page5 .container-1 {
	padding:19px 0 46px 0;
	line-height:20px;
}
#map_canvas {
	width:414px;
	height:229px;
	overflow:hidden;
	}
	
dl span {float:left; width:144px;}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				min-height:60px;
				padding:0;
			}
			#contact-form label.message {
				height:181px;
			}
			#contact-form label.phone {
				min-height:63px;
			}
			#contact-form label.name {
				margin-top:0;
				text-align:left;
			}
			#contact-form input {
				width:313px;
				padding:16px 15px 17px 17px;
				margin:0;
				background:#23201f;
				border:1px solid #d3d2d2;
				font-size:14px;
				font-style:normal;
				font-weight:normal;
				font-family:Arial, Helvetica, sans-serif;
				color:#b3b3b3;
				outline:none;
				line-height:1.25em;
				}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:162px;
				margin:0;
				width:426px;
				padding:10px 15px 10px 17px;
				font-size:14px;
				line-height:1.25em;
				color:#b3b3b3;
				border:1px solid #605e5d;
				font-style:normal;
				font-weight:normal;
				font-family:Arial, Helvetica, sans-serif;
				outline:none;
				background:#23201f;
				overflow:auto;
				}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:12px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
		.buttons-1{ padding:21px 1px 0 0; text-align:right;}
		.buttons-1 a { margin-left:23px;}

/*********************************************************************************************************end index-4.html******************************************************************************************************/
/*********************************************************************************************************index-5.html******************************************************************************************************/
#page6 .container-1 {
	padding:19px 0 45px 0;
	line-height:20px;
}
/*********************************************************************************************************end index-5.html******************************************************************************************************/
.button-container {
	text-align:right;
	padding:0 19px 0 0;
}	
.button {
	display: inline-block;
	padding: 11px 22px 12px 21px;
	color: #000000;
	background: #ffcc33;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px
}
	
	.button:hover {
	color: #FFFFFF;
	background: #FF0000;
}
	
				.button-1 {
	display: inline-block;
	padding: 11px 22px 12px 21px;
	color: #ffcc33;
	background: #262423;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
				}
					
					.button-1:hover {
	color: #000;
	background: #ffcc33;
}

.list-1 li {
	line-height:18px;
	background:url(../images/marker-1.png) 0 1px no-repeat;
	padding:1px 0 11px 29px;
}
	.list-1 li a {
	display: inline-block;
	color: #000;
	}
		.list-1 li a:hover {
	color: #FF0000;
		}
						.list-1-dark li {
							line-height:18px;
							background:url(../images/marker-1.png) 0 1px no-repeat;
							padding:1px 0 11px 29px;
						}
						.list-1-dark li.last { padding-bottom:0;}
					.list-1-dark li a {
						display:inline-block;
						color:#000;
						text-decoration:none;
					}
						.list-1-dark li a:hover {
	color: #FF0000;
						}
						
							.list-bull li {
								line-height:18px;
								padding:2px 0 28px 27px;
							}
								.list-bull li a {
									display:inline-block;
									color:#00aeef;
									text-decoration:none;
								}
									.list-bull li a:hover {
										text-decoration:underline;
									}
									.list-bull li.first {background:url(../images/page2-icon1.png) 1px 0px no-repeat;}
									.list-bull li.second {background:url(../images/page2-icon2.png) left 0px no-repeat;}
									.list-bull li.third {background:url(../images/page2-icon3.png) 1px 0px no-repeat;}
									.list-bull li.four {background:url(../images/page2-icon4.png) 1px 0px no-repeat;}
									.list-bull li.five {background:url(../images/page2-icon5.png) 1px 0px no-repeat;}
									.list-bull li.six {background:url(../images/page2-icon6.png) 1px 0px no-repeat;}

.list-2 li {
	font-size:14px; 
	line-height:24px; 
	padding:0px; 
	background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/pic-1.gif) 0 bottom repeat-x;
}
	.list-2 li a {
		display:block; 
		color:#1799cf; 
		padding-left:12px; 
		background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/marker-1.gif) 0 10px no-repeat;
	}
		.list-2 li a:hover {color:#fff;}
	.list-2 .last-item {background:none;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../3cp/GD%20WIP/template_36293_v026Ty2qlue6n2n8QTol/site/images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 



/****************************footer************************/
footer {
	width:100%; 
	padding:28px 0 51px;
	color:#FFFFFF;
}
.footer-links {
	color:#FFFFFF;
}
.footer-links a {
	color:#FFFFFF;
}
.list-services {
	padding:0;
}
	.list-services li {
		float:left; 
		padding:0 0 0 10px;
	}
.testimonial_padding {
}
.wider_box {
	width: 400px;
}
wider_box_opposite {
	width: 500px;
}
wider_box_opposite {
	width: 500px;
}
.features_box {
	width: 500px;
}
extra_padding {
	padding-left: 40px;
}
.dark_bg {
	background-color: #2c2c2c;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 480px;
	border-color: #CCC;
	border-style: solid;
	border-width: 3px;
	width: 930px;
}
.image_control_box_320px {
	width: 300px;
}
.faq_question {
	font-size: 22px;
	font-weight: bold;
	list-style-type: disc;
	padding-top: 20px;
}
.faq_answer {
	font-size: 16px;
	padding-left: 40px;
	padding-top: 10px;
}
.body_text_store {
	margin-right: auto;
	width: 960px;
	margin-left: auto;
	margin-bottom: -20px;
	height: auto;
}
